server:
  tomcat:
    basedir: /opt/tmp/tomcat
spring:
  datasource:
    url: jdbc:mysql://localhost:3306/reghao_oss_rdb?useSSL=false&useUnicode=true&characterEncoding=UTF-8&serverTimezone=GMT%2b8
    username: dev
    password: Dev@123456
oss:
  consoleHost: 127.0.0.1
  consolePort: 8120
  host: 127.0.0.1
  diskDirs:
    - /opt/disk/13f654c8-af87-4710-aac9-7aa086c99aec/